{
  "name": "osu-parser",
  "version": "1.0.0",
  "description": "",
  "main": "parse.js",
  "dependencies": {
    "node-stream-zip": "^1.11.3",
    "osu-parser": "^0.3.3",
    "util": "^0.12.3"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC"
}
